Subject: RE: Research: GMS Paper and Questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Jul 2001 14:48:59 -0700 (PDT)

Chris,

2:00 p.m. on Wednesday this week is fine with me.
Look forward to talking to you.

Vince

 -----Original Message-----
From: 	"Christopher C. Geczy" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Christopher[email-masked]] 
Sent:	Tuesday, July 24, 2001 12:11 PM
To:	Kaminski, Vince J
Subject:	RE: Research: GMS Paper and Questions

Vince,

Thanks very much. I am extremely appreciative that you were able to
squeeze us in.  I know how busy you must be.

Would it be possible to talk tomorrow afternoon, say, around 2
p.m.?  Cathy Schrand and I can call you via speakerphone then if it works
for you.

Chris

On Tue, 24 Jul 2001 [email-masked] wrote:

> Chris,
>
> I read your paper with great interest.
> I shall be glad to give you my comments.
> Please, feel free to call me at 713 853 3848.
>
>
> Vince
>
>     -----Original Message-----
>    From:   "Christopher C. Geczy" <[email-masked]>@ENRON
>              [mailto:IMCEANOTES-+22Christopher[email-masked]]
>
>
>    Sent:   Tuesday, July 10, 2001 11:02 PM
>    To:     [email-masked]
>    Cc:     [email-masked]
>    Subject:  Re: Research: GMS Paper and Questions
>
>
>    Thanks Vince very much.  I greatly appreciate it.
>
>    Chris
>
>    On Tue, 10 Jul 2001 [email-masked] wrote:
>
>    > Chris,
>    >
>    > I have come back from a trip to Europe this morning. I shall get back
>    to you
>    > in a few days.
>    >
>    > Vince
>    >
>
>     _______________________________________________________________________
>      Christopher C. Geczy                          [email-masked]
>      Assistant Professor of Finance
>      The Wharton School                     The University of Pennsylvania
>      3620 Locust Walk, 2254 SH-DH              Philadelphia, PA 19104-6367
>      Web:   http://finance.wharton.upenn.edu/~geczy
>      phone: (215) 898-1698                           fax  : (215) 898-6200
>     _______________________________________________________________________
>
>
>

 _______________________________________________________________________
  Christopher C. Geczy                          [email-masked]
  Assistant Professor of Finance
  The Wharton School                     The University of Pennsylvania
  3620 Locust Walk, 2254 SH-DH              Philadelphia, PA 19104-6367
  Web:   http://finance.wharton.upenn.edu/~geczy
  phone: (215) 898-1698                           fax  : (215) 898-6200
 _______________________________________________________________________